/* Text Elements */

h1 {
  margin-top: 30px;
  margin-right: 0;
  color: #a8813e;
  text-align: center;
  text-transform: uppercase;
  word-spacing: 0;
  letter-spacing: 1px;
  font-size: 22px;
  font-family: Baskerville, 'Baskerville Old Face', 'Hoefler Text', Garamond, 'Times New Roman', serif;
  line-height: 1;
}

h1.heading-1 {
  color: #a8813e;
}

h1.heading-2 {
  font-size: 17px;
}

h1.heading-3 {
  font-size: 17px;
}

h2 {
  text-align: center;
  font-size: 20px;
  font-family: Baskerville, 'Baskerville Old Face', 'Hoefler Text', Garamond, 'Times New Roman', serif;
  line-height: 1.2;
}

h2.other-teas-title {
  margin-top: 10px;
  padding-top: 11px;
  color: #81945d;
  text-align: center;
  font-size: 24px;
}

h4.other-teas-heading {
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 22px;
  font-family: Baskerville, 'Baskerville Old Face', 'Hoefler Text', Garamond, 'Times New Roman', serif;
}

h6.footer-heading {
  color: rgba(84, 72, 43, .85);
  font-size: 20px;
  font-family: Baskerville, 'Baskerville Old Face', 'Hoefler Text', Garamond, 'Times New Roman', serif;
}

p.paragraph {
  color: #54442c;
  font-size: 16px;
  font-family: Baskerville, 'Baskerville Old Face', 'Hoefler Text', Garamond, 'Times New Roman', serif;
  line-height: 1.4;
}

p.paragraph span.paragraph-text-1 {
  font-style: italic;
}

p.paragraph a.paragraph-text-2 {
  color: #3d6944;
}

p.paragraph span.paragraph-text-3 {
  font-style: italic;
}

p.paragraph span.paragraph-text-4 {
  font-size: 14px;
}

p.paragraph.other-teas-paragraph {
  margin-right: auto;
  margin-left: auto;
  width: auto;
  color: #54442c;
  text-align: center;
}

p.paragraph.hero-p {
  font-size: 18px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph a.paragraph-text-2:hover {
  color: #2c4f31;
  font-weight: 400;
}

span.text-element.home-quote-author {
  margin: 0 0 10px;
  text-align: center;
  font-style: italic;
  font-size: 20px;
  font-family: Baskerville, 'Baskerville Old Face', 'Hoefler Text', Garamond, 'Times New Roman', serif;
}

span.text-element {
  text-align: center;
  font-family: Baskerville, 'Baskerville Old Face', 'Hoefler Text', Garamond, 'Times New Roman', serif;
}

span.text-element.image-caption {
  margin-top: 3px;
  margin-right: 0;
  margin-bottom: 10px;
  color: #a8813e;
  text-align: center;
  font-size: 18px;
}

span.text-element span.text-text-1 {
  font-style: normal;
}

span.text-element.image-caption1 {
  font-size: 17px;
}

span.text-element span.text-text-2 {
  font-style: normal;
}

blockquote.home-heading-quote {
  margin: 0 auto 10px;
  padding-top: 7px;
  width: auto;
  color: #9c886a;
  text-align: center;
  font-size: 24px;
  font-family: Baskerville, 'Baskerville Old Face', 'Hoefler Text', Garamond, 'Times New Roman', serif;
  line-height: 1;
}

a.link-text.nav-link {
  display: block;
  float: left;
  margin: 2px 0;
  padding: 5px;
  width: 100%;
  border-bottom: 0 none #918067;
  color: #070606;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  font-variant: normal;
  font-size: 17px;
  font-family: Baskerville, 'Baskerville Old Face', 'Hoefler Text', Garamond, 'Times New Roman', serif;
  line-height: 1;
}

a.link-text.current.nav-link {
  padding-bottom: 7px;
  border-bottom: 4px none rgba(92, 68, 34, .5);
  color: #5c4422;
}

a.link-text {
  font-size: 18px;
  font-family: Baskerville, 'Baskerville Old Face', 'Hoefler Text', Garamond, 'Times New Roman', serif;
}

a.link-text.contact-link {
  color: #424242;
  text-align: center;
  font-style: normal;
  font-size: 16px;
  line-height: 1.2;
}

a.link-text.nav-link:hover {
  color: #613c23;
}

ul.link-list.footer-links {
  margin-bottom: 10px;
  list-style-position: inside;
  list-style-type: disc;
}

ul.link-list {
  width: auto;
}

/* Common Elements */

div.rule.rule-2 hr {
  border-top-width: 2px;
  border-top-color: rgba(84, 72, 43, .85);
}

div.rule.rule-2 {
  padding-top: 5px;
  max-width: 60px;
  width: 100%;
}

/* Interaction Elements */

a.link-button {
  padding-top: 5px;
  padding-right: 15px;
  padding-bottom: 10px;
  border-radius: 5px;
  background-color: #737373;
  font-style: italic;
  font-size: 23px;
  font-family: Baskerville, 'Baskerville Old Face', 'Hoefler Text', Garamond, 'Times New Roman', serif;
}

a.link-button.info-button {
  display: block;
  margin: 0 auto 20px;
  padding: 10px 15px;
  max-width: 250px;
  width: auto;
  text-align: center;
}

a.link-button.info-button.rooibos {
  padding: 5px 10px;
  background-color: #ffc;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
  color: #000;
}

a.link-button.info-button.red {
  padding: 5px 10px;
  background-color: #e6a895;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

a.link-button.green.info-button {
  padding: 5px 10px;
  background-color: #97bd88;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

a.link-button.green.info-button:hover {
  background-color: #b7d4a9;
}

a.link-button.info-button.rooibos:hover {
  background-color: #ccc5b4;
}

a.link-button.info-button.red:hover {
  background-color: #f2c2b3;
}

/* Layout Elements */

body.grid-1 {
  background-color: #fff;
}

.container-grid.row-type {
  max-width: none;
}

li.list-item-link.li-item-link-1 > a {
  color: #3d6944;
  text-decoration: none;
  font-size: 16px;
  font-family: Baskerville, 'Baskerville Old Face', 'Hoefler Text', Garamond, 'Times New Roman', serif;
}

li.list-item-link.li-item-link-1 {
  padding-left: 30px;
  line-height: 1.5;
}

.container-grid.nav-row {
  position: static;
  z-index: 100;
  max-width: none;
  border-bottom: 3px solid #fff;
  background-color: #fffde3;
  background-image: url('https://sdrive-storage.s3.amazonaws.com/rsd/5543845fe5da71/37199306/back-drop-2.jpg');
  background-position: 53.5% 64%;
  background-size: cover;
  background-repeat: no-repeat;
  box-shadow: none;
}

.container-grid.full-width-row {
  max-width: none;
  background-color: #fff;
}

.container-grid {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  max-width: 1400px;
}

.container-grid.green-pattern-row {
  max-width: none;
  background-color: #0a64bc;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid.main-section-column {
  margin-top: 20px;
  padding: 15px 15px 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  background-color: #fff;
}

.container-grid.footer-column {
  padding: 15px 15px 20px;
  background-color: #f5efe6;
}

.container-grid.full-width-row.offers {
  margin-top: 0;
  padding: 10px 10px 30px;
}

div.responsive-picture.other-teas-image {
  display: block;
  margin: 15px auto;
  max-width: 400px;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

a.social-image.social-icon {
  margin-right: 3%;
  max-width: 42px;
  background-color: #a8a496;
}

a.responsive-picture.image-link-1 {
  float: none;
  margin: 9px auto;
}

div.responsive-picture {
  margin-top: 0;
  margin-bottom: 0;
  max-width: none;
}

.container-grid.white-column {
  margin-top: 0;
  padding: 10px 15px 1px;
  background-color: #fff;
}

.container-grid.container-70 {
  width: 100%;
}

div.responsive-picture.gallery-image {
  float: none;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
  padding-right: 0;
  width: 100%;
}

a.responsive-picture.map {
  margin-top: 0;
  margin-bottom: 0;
  max-width: none;
}

a.responsive-picture.contact-icon {
  margin-right: auto;
  margin-left: auto;
  max-width: 128px;
}

.container-grid.subgrid-1 {
  margin-right: 0;
  margin-bottom: 50px;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 24px;
  border-top: 3px double #d6d6d6;
  border-bottom: 3px double #d6d6d6;
}

.container-grid.home.main-section-column {
  padding-top: 0;
}

div.responsive-picture.picture-5 {
  margin-bottom: 25px;
  margin-left: 0;
  width: 100%;
}

div.responsive-picture.picture-4 {
  margin-right: 0;
  margin-bottom: 25px;
  margin-left: 0;
  width: 100%;
}

div.responsive-picture.picture-2 {
  margin-bottom: 25px;
  margin-left: 0;
  width: 100%;
}

div.responsive-picture.picture-1 {
  margin-bottom: 25px;
}

.container-grid.subgrid-column-1 {
  background-color: transparent;
}

.container-grid.column-1 {
  display: none;
}

.container-grid.contact.main-section-column {
  padding-right: 0;
  padding-left: 0;
}

div.responsive-picture.picture-3 {
  width: 100%;
}

li.list-item-link.li-item-link-1:hover > a {
  color: #1d3b22;
  font-weight: 400;
}

a.social-image.social-icon:hover {
  background-color: #8a867c;
}

@media screen and (min-width: 292px) {
  /* Text Elements */

  h1.heading-2 {
    font-size: 25px;
  }

  h1.heading-3 {
    font-size: 20px;
  }

  p.paragraph.hero-p {
    font-size: 17px;
  }

  div.responsive-picture.gallery-image {
    margin-left: 13px;
    width: 85%;
  }

  div.responsive-picture.picture-2 {
    width: 90%;
  }

  div.responsive-picture.picture-3 {
    width: 90%;
  }
}

@media screen and (min-width: 388px) {
  /* Text Elements */

  h1.heading-3 {
    font-size: 25px;
  }

  div.responsive-picture.picture-2 {
    width: 85.8%;
  }

  div.responsive-picture.picture-3 {
    width: 85%;
  }
}

@media screen and (min-width: 511px) {
  /* Text Elements */

  h1 {
    font-size: 26px;
  }

  h1.heading-3 {
    font-size: 26px;
  }

  h2 {
    font-size: 24px;
  }

  h2.other-teas-title {
    padding-top: 14px;
    font-size: 27px;
  }

  h6.footer-heading {
    font-size: 22px;
  }

  span.text-element.home-quote-author {
    font-size: 18px;
  }

  a.link-text.nav-link {
    margin-top: 5px;
    margin-bottom: 5px;
    width: 33%;
    font-size: 20px;
  }

  a.link-text.contact-link {
    font-size: 20px;
  }

  .container-grid.main-section-column {
    padding-top: 30px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .container-grid.footer-column {
    padding: 30px;
  }

  .container-grid.white-column {
    padding-right: 30px;
    padding-left: 30px;
  }

  div.responsive-picture.gallery-image {
    width: 100%;
  }

  div.responsive-picture.picture-5 {
    margin-left: 100px;
    width: 75%;
  }

  div.responsive-picture.picture-4 {
    margin-left: 100px;
    width: 75%;
  }
}

@media screen and (min-width: 701px) {
  /* Text Elements */

  h1 {
    word-spacing: 2px;
    font-size: 32px;
  }

  h2 {
    font-size: 30px;
  }

  h2.other-teas-title {
    padding-top: 50px;
  }

  h6.footer-heading {
    font-size: 24px;
  }

  p.paragraph.hero-p {
    font-size: 18px;
  }

  span.text-element.home-quote-author {
    font-size: 20px;
  }

  blockquote.home-heading-quote {
    margin-top: 20px;
    font-size: 30px;
  }

  a.link-text.nav-link {
    margin-top: 38px;
    margin-right: 3%;
    margin-bottom: 0;
    width: auto;
  }

  a.link-text.current.nav-link {
    border-bottom-style: double;
  }

  a.link-text.contact-link {
    font-size: 17px;
  }

  /* Interaction Elements */

  a.link-button {
    font-size: 28px;
  }

  .container-grid.nav-row {
    position: fixed;
  }

  .container-grid.main-section-column {
    margin-top: 97px;
    padding-right: 0;
    padding-left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

  .container-grid.full-width-row.offers {
    padding: 30px 50px 50px;
  }

  a.responsive-picture.image-link-1 {
    float: left;
    margin-right: 5%;
  }

  .container-grid.white-column {
    padding-top: 0;
  }

  .container-grid.container-70 {
    width: 85%;
  }

  a.responsive-picture.contact-icon {
    max-width: 100px;
  }

  .container-grid.subgrid-1 {
    padding-top: 10px;
  }
}

@media screen and (min-width: 795px) {
  /* Text Elements */

  p.paragraph.hero-p {
    font-size: 17px;
  }
}

@media screen and (min-width: 1251px) {
  /* Text Elements */

  h1 {
    word-spacing: 3px;
    letter-spacing: 2px;
    font-size: 42px;
  }

  h1.heading-3 {
    font-size: 30px;
  }

  h4.other-teas-heading {
    font-size: 24px;
  }

  h6.footer-heading {
    font-size: 26px;
  }

  p.paragraph {
    font-size: 17px;
    line-height: 1.5;
  }

  p.paragraph.other-teas-paragraph {
    width: 80%;
  }

  span.text-element.home-quote-author {
    margin-bottom: 30px;
  }

  span.text-element.image-caption {
    font-size: 27px;
  }

  blockquote.home-heading-quote {
    margin-top: 50px;
    margin-bottom: 15px;
    width: 90%;
    font-size: 36px;
  }

  a.link-text.nav-link {
    color: #13100c;
    font-size: 24px;
  }

  a.link-text.contact-link {
    font-size: 22px;
  }

  /* Interaction Elements */

  a.link-button {
    padding-top: 10px;
    padding-right: 30px;
  }

  a.link-button.info-button.rooibos {
    background-color: #b0a894;
  }

  li.list-item-link.li-item-link-1 > a {
    font-size: 17px;
  }

  .container-grid.full-width-row.offers {
    padding: 50px 100px 70px;
  }

  .container-grid.white-column {
    padding-top: 2px;
    padding-bottom: 50px;
  }

  .container-grid.container-70 {
    width: 70%;
  }

  a.responsive-picture.contact-icon {
    max-width: 128px;
  }

  div.responsive-picture.picture-4 {
    margin-bottom: 35px;
  }

  div.responsive-picture.picture-1 {
    margin-bottom: 36px;
  }
}